browser_tabview_bug597980.js, browser_tabview_bug588265.js, browser_tabview_bug599626.js, browser_tabview_bug604098.js, browser_tabview_bug624265.js, browser_tabview_bug649319.js, browser_tabview_bug608158.js | application timed out after 330 seconds

RESOLVED WORKSFORME

Status

defect
RESOLVED WORKSFORME
8 years ago
3 years ago

People

(Reporter: philor, Unassigned)

Tracking

({intermittent-failure})

Dependency tree / graph

Firefox Tracking Flags

(Not tracked)

Details

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309017991.1309019108.25059.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/25 09:06:31
s: talos-r3-xp-057

TEST-PASS | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597980.js | The new tab is active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597980.js | application timed out after 330 seconds with no output
Duplicate of this bug: 668142
Summary: Intermittent browser_tabview_bug597980.js | application timed out after 330 seconds with no output → Intermittent browser_tabview_bug597980.js, browser_tabview_bug588265.js | application timed out after 330 seconds with no output
Duplicate of this bug: 668709
Summary: Intermittent browser_tabview_bug597980.js, browser_tabview_bug588265.js | application timed out after 330 seconds with no output → Intermittent browser_tabview_bug597980.js, browser_tabview_bug588265.js, browser_tabview_bug599626.js | application timed out after 330 seconds with no output
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309923531.1309925563.18919.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/05 20:38:51
s: talos-r3-xp-053

TEST-START | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug604098.js
before 532480, after 528384, break 00000000
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug604098.js | application timed out after 330 seconds with no output
INFO | automation.py | Application ran for: 0:07:41.719000
Summary: Intermittent browser_tabview_bug597980.js, browser_tabview_bug588265.js, browser_tabview_bug599626.js | application timed out after 330 seconds with no output → Intermittent browser_tabview_bug597980.js, browser_tabview_bug588265.js, browser_tabview_bug599626.js, browser_tabview_bug604098.js | application timed out after 330 seconds with no output
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309997660.1309998965.16848.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/06 17:14:20
s: talos-r3-xp-057

TEST-START | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug624265.js
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug624265.js | application timed out after 330 seconds with no output
INFO | automation.py | Application ran for: 0:08:11.750000
Summary: Intermittent browser_tabview_bug597980.js, browser_tabview_bug588265.js, browser_tabview_bug599626.js, browser_tabview_bug604098.js | application timed out after 330 seconds with no output → Intermittent browser_tabview_bug597980.js, browser_tabview_bug588265.js, browser_tabview_bug599626.js, browser_tabview_bug604098.js, browser_tabview_bug624265.js | application timed out after 330 seconds with no output
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1310011476.1310012872.12983.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/07/06 21:04:36
s: talos-r3-xp-008

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug649319.js | application timed out after 330 seconds with no output
Summary: Intermittent browser_tabview_bug597980.js, browser_tabview_bug588265.js, browser_tabview_bug599626.js, browser_tabview_bug604098.js, browser_tabview_bug624265.js | application timed out after 330 seconds with no output → Intermittent browser_tabview_bug597980.js, browser_tabview_bug588265.js, browser_tabview_bug599626.js, browser_tabview_bug604098.js, browser_tabview_bug624265.js, browser_tabview_bug649319.js | application timed out after 330 seconds with no output
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310083457.1310084920.8878.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/07 17:04:17
s: talos-r3-xp-030

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug608158.js | application timed out after 330 seconds with no output
Summary: Intermittent browser_tabview_bug597980.js, browser_tabview_bug588265.js, browser_tabview_bug599626.js, browser_tabview_bug604098.js, browser_tabview_bug624265.js, browser_tabview_bug649319.js | application timed out after 330 seconds with no output → browser_tabview_bug597980.js, browser_tabview_bug588265.js, browser_tabview_bug599626.js, browser_tabview_bug604098.js, browser_tabview_bug624265.js, browser_tabview_bug649319.js, browser_tabview_bug608158.js | application timed out after 330 seconds
Status: NEW → RESOLVED
Closed: 7 years ago
Resolution: --- → WORKSFORME
Whiteboard: [orange]
Product: Firefox → Firefox Graveyard
You need to log in before you can comment on or make changes to this bug.